@charset "utf-8";


/* --------------------------------------------------
	Resetting default margin and padding
-------------------------------------------------- */

/* !HTML5 elements
---------------------------------------------------------- */
header, footer, nav, section, aside, article {
	display: block;
}

/* !Reseting
---------------------------------------------------------- */
body {
	font-family: "Noto Sans JP", sans-serif;
	color: #633d0e;
	background-image: url("../img/bg_footer.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #ff97ba;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 400;
	-webkit-text-size-adjust: none;
	font-feature-settings: "palt";
	position: relative;
}

@media (min-width: 1970px) {
	body {
		background-size: 100% auto;
	}
}

@media (max-width: 767px) {
	body {
		font-size: 13px;
		background-image: url("../img/bg_footer_sp.png");
		background-size: 100% auto;
	}
}

body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td, input, a, textarea, select, span, nav, section, header {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

input,
textarea {
	margin: 0;
	font-size: 100%;
	appearance: none;
	-webkit-appearance: none;
	border: none;
	outline: none;
}

label {
	cursor: pointer;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}

fieldset, img {
	border: 0;
}

img {
	vertical-align: top;
	max-width: 100%;
}

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: 500;
}

q:after, q:before {
	content: '';
}

a, input {
	/* outline: none; */
}

abbr, acronym {
	border: 0;
}




/* !Clearfix
---------------------------------------------------------- */
.clearfix {
	display: block;
	min-height: 1%;
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

* html .clearfix {
	height: 1%;
	/*\*/
	/*/
	height: auto;
	overflow: hidden;
	/**/
}

/* !Layout
---------------------------------------------------------- */
html {
	overflow-y: scroll;
}

body {}

@media print {

	html,
	html body {
		*zoom: 0.65;
	}
}



/* link
------------------------------------------------ */
a {
	color: #633d0e;
	text-decoration: none;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important;
	/* Firefox */
	-webkit-transition: all 0.5s !important;
	/* Chrome&Safari */
}

a:hover {
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important;
	/* Firefox */
	-webkit-transition: all 0.5s !important;
	/* Chrome&Safari */
}


.op,
.op a,
.op img,
.op input {
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}

.op:hover,
.op a:hover,
.op:hover img,
.op:hover input {
	opacity: .5;
	-webkit-opacity: .5;
	-moz-opacity: .5;
	filter: alpha(opacity=50);
	/* IE lt 8 */
	-ms-filter: "alpha(opacity=50)";
	/* IE 8 */
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}

@media (max-width: 767px) {

	.op:hover,
	.op a:hover,
	.op:hover img,
	.op:hover input {
		opacity: 1;
		-webkit-opacity: 1;
		-moz-opacity: 1;
		filter: alpha(opacity=100);
		/* IE lt 8 */
		-ms-filter: "alpha(opacity=100)";
		/* IE 8 */
	}
}



/* !fs
------------------------------------------------ */
.visible-pc {
	display: block !important;
}

.visible-tab {
	display: none !important;
}

.visible-ts {
	display: none !important;
}

.visible-pc-only {
	display: block !important;
}


@media (max-width: 1024px) {
	.visible-tab {
		display: block !important;
	}

	.visible-pc-only {
		display: none !important;
	}
}

@media (max-width: 767px) {
	.visible-pc {
		display: none !important;
	}

	.visible-ts {
		display: block !important;
	}
}


/* !fonts
------------------------------------------------ */
.fwb {
	font-weight: 700 !important;
}

.fwm {
	font-weight: 500 !important;
}

.fwbk {
	font-weight: 900 !important;
}

.vat {
	vertical-align: top !important;
}

.vam {
	vertical-align: middle !important;
}

.tal {
	text-align: left !important;
}

.tac {
	text-align: center !important;
}

.tar {
	text-align: right !important;
}


/* !ff
------------------------------------------------ */
@font-face {
	font-family: 'neulis-neue';
	src: url('../fonts/neulis-neue-bold.otf') format('opentype');
}

.ff_neulisneue {
	font-family: neulis-neue, sans-serif;
	font-weight: 700;
}

.ff_poppins {
	font-family: "Poppins", sans-serif;
}



/* wrapper
----------------------------------------------- */
#wrapper {
	overflow: hidden;
	position: relative;
}



/* header
----------------------------------------------- */
#header {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	padding: 17px 20px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 10px;
	z-index: 9;
}

#header .header_logo {
	padding: 30px 0 0 30px;
}

#header .header_logo img {
	width: 250px;
}

#header .header_sns {
	display: flex;
	align-items: center;
	gap: 15px;
}

#header .header_sns .sns_tit {
	font-size: 12px;
	color: #292929;
	letter-spacing: 0.03em;
}

#header .header_sns .sns_list {
	display: flex;
	align-items: center;
	gap: 10px;
}

#header .header_sns .sns_list li {
	width: 40px;
}

#header .header_sns .sns_list li a {
	display: block;
}

#header .header_sns .sns_list li a:hover {
	opacity: 0.5;
}

@media (max-width: 767px) {
	#header {
		padding: 20px;
		align-items: center;
	}

	#header .header_logo {
		padding: 0;
	}

	#header .header_logo img {
		width: 118px;
	}

	#header .header_sns {
		gap: 10px;
	}

	#header .header_sns .sns_tit {
		font-size: 10px;
		letter-spacing: 0.03em;
	}

	#header .header_sns .sns_list li {
		width: 28px;
	}

	#header .header_sns .sns_list li a:hover {
		opacity: 1;
	}

}



/* footer
----------------------------------------------- */
#footer {
	padding: 70px 20px 35px;
}

#footer .footer_sns {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin: 70px 0 0;
}

#footer .footer_sns li {
	width: 40px;
}

#footer .footer_sns a {
	display: block;
}

#footer .footer_sns a:hover {
	opacity: 0.5;
}

#footer .footer_logo {
	margin: 60px 0 0;
	text-align: center;
}

#footer .footer_logo img {
	width: 250px;
}

#footer .copyright {
	margin: 30px 0 0;
	text-align: center;
	color: #fff;
	font-size: 12px;
	letter-spacing: 0.03em;
}

#footer .footer_btn {
	display: flex;
	justify-content: center;
}

#footer .footer_btn a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background-color: #fff;
	background-image: url("../img/arrow_footer.png");
	background-position: right 50px center;
	background-size: 14px 14px;
	background-repeat: no-repeat;
	width: 600px;
	max-width: 100%;
	height: 90px;
	font-size: 18px;
	font-weight: 600;
	color: #ff97ba;
	letter-spacing: 0.04em;
	-webkit-border-radius: 90px;
	-moz-border-radius: 90px;
	-ms-border-radius: 90px;
	-o-border-radius: 90px;
	border-radius: 90px;
}

#footer .footer_btn a:hover {
	opacity: 0.5;
}


@media (max-width: 767px) {
	#footer {
		padding: 50px 20px 35px;
	}

	#footer .footer_sns {
		margin: 30px 0 0;
	}

	#footer .footer_sns li {
		width: 35px;
	}

	#footer .footer_sns a:hover {
		opacity: 1;
	}

	#footer .footer_logo {
		margin: 30px 0 0;
	}

	#footer .footer_logo img {
		width: 125px;
	}

	#footer .copyright {
		margin: 20px 0 0;
		font-size: 10px;
		letter-spacing: 0.03em;
	}

	#footer .footer_btn a {
		background-position: right 30px center;
		background-size: 10px 10px;
		width: 100%;
		max-width: 100%;
		height: 50px;
		font-size: 14px;
		letter-spacing: 0.04em;
	}

	#footer .footer_btn a:hover {
		opacity: 1;
	}
}




/* animate
----------------------------------------------- */
.animated {
	animation-duration: 2s;
	animation-fill-mode: both;
}

.animated.infinite {
	animation-iteration-count: infinite;
}

.animated.hinge {
	animation-duration: 2s;
}

@keyframes fadeInLeftLit {
	from {
		opacity: 0;
		transform: translate3d(-30px, 0, 0);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

.fadeInLeftLit {
	animation-name: fadeInLeftLit;
}

@keyframes fadeInRightLit {
	from {
		opacity: 0;
		transform: translate3d(30px, 0, 0);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

.fadeInRightLit {
	animation-name: fadeInRightLit;
}

@keyframes fadeInUpLit {
	from {
		opacity: 0;
		transform: translate3d(0, 30px, 0);
	}

	to {
		opacity: 1;
		transform: none;
	}
}

.fadeInUpLit {
	animation-name: fadeInUpLit;
}


@keyframes cloud_flutter {
	0% {
		transform: translateX(-10px);
	}

	100% {
		transform: translateX(10px);
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.fadeIn {
	animation-name: fadeIn;
}

@keyframes bounceIn {
	from, 20%, 40%, 60%, 80%, to {
		animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
	}

	0% {
		opacity: 0;
		transform: scale3d(.3, .3, .3);
	}

	20% {
		transform: scale3d(1.1, 1.1, 1.1);
	}

	40% {
		transform: scale3d(.9, .9, .9);
	}

	60% {
		opacity: 1;
		transform: scale3d(1.03, 1.03, 1.03);
	}

	80% {
		transform: scale3d(.97, .97, .97);
	}

	to {
		opacity: 1;
		transform: scale3d(1, 1, 1);
	}
}

.bounceIn {
	animation-name: bounceIn;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
	animation-duration: .75s;
}





/* main
----------------------------------------------- */
#wrapper article {
	background-image: url("../img/bg_main.png");
	background-size: 2000px auto;
	background-position: center top;
	background-repeat: no-repeat;
}

@media (max-width: 1024px) {
	#wrapper article {
		background-size: 180% auto;
	}
}

@media (max-width: 767px) {
	#wrapper article {
		background-image: url("../img/bg_main_sp.png");
		background-size: 100% auto;
	}
}

.top_main {
	position: relative;
	z-index: 2;
	width: 100%;
	overflow: visible;
}

.top_main .heart {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	top: 0;
	z-index: 1;
	transform-origin: bottom center;
	animation: animate-heart 8s linear;
	will-change: transform, opacity;
	backface-visibility: hidden;
}

.top_main .heart_01 {
	background-image: url("../img/brown_heart.png");
}

.top_main .heart_02 {
	background-image: url("../img/white_heart.png");
}

@keyframes animate-heart {
	0% {
		opacity: 0;
		transform: translate3d(0, 0, 0) rotate(0deg);
	}

	10% {
		opacity: 1;
		transform: translate3d(0, calc(var(--fall-distance) * 0.1), 0) rotate(0deg);
	}

	20% {
		transform: translate3d(0, calc(var(--fall-distance) * 0.2), 0) rotate(45deg);
	}

	40% {
		transform: translate3d(0, calc(var(--fall-distance) * 0.4), 0) rotate(-45deg);
	}

	60% {
		transform: translate3d(0, calc(var(--fall-distance) * 0.6), 0) rotate(35deg);
	}

	80% {
		transform: translate3d(0, calc(var(--fall-distance) * 0.8), 0) rotate(-25deg);
	}

	90% {
		opacity: 1;
		transform: translate3d(0, calc(var(--fall-distance) * 0.9), 0) rotate(-12deg);
	}

	100% {
		opacity: 0;
		transform: translate3d(0, var(--fall-distance), 0) rotate(0deg);
	}
}


.top_main .main_inner {
	padding: 35px 0 5px;
	position: relative;
	z-index: 2;
}

.top_main .main_logo {
	max-width: 616px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

.top_main .main_logo .logo_heart {
	animation: floatUpDown 5s linear infinite;
	animation-delay: 2s;
}

@keyframes floatUpDown {
	0% {
		transform: translateY(0);
	}

	15% {
		transform: translateY(-10px);
	}

	30% {
		transform: translateY(10px);
	}

	45% {
		transform: translateY(0);
	}

	100% {
		transform: translateY(0);
	}
}

.top_main .main_cont {
	text-align: center;
	margin: -65px 0 0;
}

.top_main .main_cap {
	font-size: 30px;
	color: #fc528c;
	line-height: 1.2;
}

.top_main .main_cap .cap_lar {
	font-size: 40px;
}

.top_main .main_tit {
	font-size: 90px;
	line-height: 1;
	color: #fc528c;
}

.top_main .main_txt {
	margin: 15px 0 0;
	color: #fd3176;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7;
	letter-spacing: 0.05em;
}

.top_main .main_txt .ff_poppins {
	font-weight: 600;
}

@media (max-width: 767px) {
	.top_main .main_inner {
		padding: 70px 0 0;
	}

	.top_main .main_logo {
		max-width: 308px;
	}

	.top_main .main_cont {
		margin: -30px 0 0;
	}

	.top_main .main_cap {
		font-size: 14px;
	}

	.top_main .main_cap .cap_lar {
		font-size: 18px;
	}

	.top_main .main_tit {
		font-size: min(40px, 10.67vw);
		margin: 5px 0 0;
	}

	.top_main .main_txt {
		margin: 15px 0 0;
		font-size: 13px;
		line-height: 1.77;
	}
}



.top_main .main_links {
	margin: 110px auto 0;
	max-width: 1176px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 0 120px;
}

.top_main .main_links li {
	width: 204px;
	flex-shrink: 0;
}

.top_main .main_links li:nth-child(n+4) {
	margin-top: -30px;
}

.top_main .main_links li.is-overlap-adjusted {
	margin-top: 0;
}

.top_main .main_links li:nth-child(7n+1) {
	margin-left: 10px;
}

.top_main .main_links li:nth-child(7n+3) {
	margin-right: 10px;
}

.top_main .main_links li:nth-child(7n+1) a,
.top_main .main_links li:nth-child(7n+2) a,
.top_main .main_links li:nth-child(7n+3) a {
	background-image: url("../img/pink_heart.png");
}

.top_main .main_links li a {
	background-image: url("../img/red_heart.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	line-height: 1.2;
	width: 100%;
	height: 186px;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important;
	/* Firefox */
	-webkit-transition: all 0.5s !important;
	/* Chrome&Safari */
}

.top_main .main_links li a:hover {
	transform: translateY(5px);
}

.top_main .main_links .links_txt {
	padding: 0 0 40px;
	background-image: url("../img/triangle.png");
	background-position: center bottom;
	background-repeat: no-repeat;
}


@media (max-width: 1250px) {
	.top_main .main_links {
		gap: 0 98px;
		max-width: 960px;
	}

	.top_main .main_links li {
		width: 166px;
	}

	.top_main .main_links li a {
		height: 151px;
		font-size: 16px;
	}
}

@media (max-width: 1024px) {
	.top_main .main_links {
		display: none;
	}
}

.top_main .main_links_sp {
	display: none;
}

@media (max-width: 1024px) {
	.top_main .main_links_sp {
		display: block;
		padding: 100px 0 20px;
	}

	.top_main .main_links_sp .item_slider .slick-slide {
		padding: 0 20px;
	}

	.top_main .main_links_sp .item_slider a {
		background-image: url("../img/pink_heart.png");
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		font-size: 20px;
		font-weight: 700;
		line-height: 1.34;
		color: #fff;
		width: 204px;
		height: 186px;
	}

	.top_main .main_links_sp .item_slider .links_txt {
		padding: 0 0 40px;
		background-image: url("../img/triangle.png");
		background-position: center bottom;
		background-repeat: no-repeat;
	}

	.top_main .main_links_sp .item_navi {
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 2px 0 0;
	}

	.top_main .main_links_sp .item_navi .item_prev,
	.top_main .main_links_sp .item_navi .item_next {
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
		width: 90px;
		height: 82px;
	}

	.top_main .main_links_sp .item_navi .item_prev {
		background-image: url("../img/prev_slider.png");
	}

	.top_main .main_links_sp .item_navi .item_next {
		background-image: url("../img/next_slider.png");
	}

	.top_main .main_links_sp .item_navi .item_number {
		font-size: 22px;
		color: #fff;
		width: 106px;
		flex-shrink: 0;
		text-align: center;
		font-weight: 600;
	}

	.top_main .main_links_sp .item_slider .slick-slide:nth-child(even) a {
		background-image: url("../img/red_heart.png");
	}
}

@media (max-width: 767px) {
	.top_main .main_links_sp {
		padding: 55px 0 10px;
	}

	.top_main .main_links_sp .item_slider .slick-slide {
		padding: 0 10px;
	}

	.top_main .main_links_sp .item_slider a {
		font-size: 15px;
		width: 160px;
		height: 146px;
	}

	.top_main .main_links_sp .item_slider .links_txt {
		padding: 0 0 30px;
		background-size: 24px 15px;
	}

	.top_main .main_links_sp .item_navi .item_prev,
	.top_main .main_links_sp .item_navi .item_next {
		width: 45px;
		height: 41px;
	}

	.top_main .main_links_sp .item_navi .item_number {
		font-size: 14px;
	}
}



/* contents
----------------------------------------------- */
.top_contents {
	padding: 220px 20px 0;
	margin: 0px 0 0;
	background-image: url("../img/bg_youtube.png");
	background-position: center top;
	background-repeat: no-repeat;
	position: relative;
	z-index: 3;
}

.top_contents .contents_mv {
	max-width: 900px;
	margin: 0 auto 200px;
}

.top_contents .contents_mv iframe {
	width: 100%;
	height: min(500px, 52.08vw);
}

@media (max-width: 767px) {
	.top_contents {
		padding: 100px 20px 0;
		background-image: url("../img/bg_youtube_sp.png");
		background-size: 100% auto;
	}

	.top_contents .contents_mv {
		margin: 0 auto 60px;
	}

	.top_contents .contents_mv iframe {
		height: 49.6vw;
	}
}




/* editor-styles-wrapper
----------------------------------------------- */
.editor-styles-wrapper {
	max-width: 1100px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap: 50px 0;
	line-height: 2;
	letter-spacing: 0.05em;
	font-weight: 500;
}

.editor-styles-wrapper .post_wrapper {
	padding: 60px 9%;
	background: #fcecee;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}

.editor-styles-wrapper .post_btn {
	display: flex;
	justify-content: center;
	margin: 30px 0 0;
}

.editor-styles-wrapper .post_btn a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #fc8fa4;
	border: 1px #fc8fa4 solid;
	width: 240px;
	height: 60px;
	font-size: 15px;
	color: #fff;
	letter-spacing: 0.04em;
	font-weight: 600;
	font-family: "Poppins", sans-serif;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	-ms-border-radius: 60px;
	-o-border-radius: 60px;
	border-radius: 60px;
}

.editor-styles-wrapper .post_btn a:hover {
	background: #fff;
	color: #fc8fa4;
	opacity: 1;
}

.editor-styles-wrapper h2 {
	font-size: 30px;
	font-weight: 600;
	line-height: 1.6;
	letter-spacing: 0;
	margin: 0 0 30px;
}

.editor-styles-wrapper a {
	font-weight: 600;
	color: #ff577b;
}

.editor-styles-wrapper a:hover {
	opacity: 0.5;
}

.editor-styles-wrapper img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.editor-styles-wrapper p {
	margin-bottom: 40px;
}

.editor-styles-wrapper .wp-block-image {
	margin-bottom: 40px;
}

.editor-styles-wrapper .wp-block-columns {
	display: flex;
	gap: 0 6.6%;
	margin: 0 0 35px;
}

.editor-styles-wrapper .wp-block-columns .wp-block-image {
	margin-bottom: 0;
}

.editor-styles-wrapper .wp-block-columns .wp-block-image img {
	width: 100%;
}

.editor-styles-wrapper .wp-block-columns p {
	margin-bottom: 0;
}


@media (max-width: 1024px) {
	.editor-styles-wrapper .post_wrapper {
		padding: 60px 30px;
	}
}

@media (max-width: 767px) {
	.editor-styles-wrapper {
		gap: 20px 0;
		line-height: 1.85;
		letter-spacing: 0.05em;
	}

	.editor-styles-wrapper .post_wrapper {
		padding: 30px 20px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
		border-radius: 10px
	}

	.editor-styles-wrapper .post_btn {
		margin: 25px 0 0;
	}

	.editor-styles-wrapper .post_btn a {
		width: 200px;
		height: 50px;
		font-size: 13px;
		letter-spacing: 0.04em;
	}

	.editor-styles-wrapper .post_btn a:hover {
		background: #fc8fa4;
		color: #fff;
	}

	.editor-styles-wrapper h2 {
		font-size: 18px;
		margin: 0 0 25px;
	}

	.editor-styles-wrapper a:hover {
		opacity: 1;
	}

	.editor-styles-wrapper img {
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-ms-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
	}

	.editor-styles-wrapper .wp-block-image {
		margin-bottom: 25px;
	}

	.editor-styles-wrapper .wp-block-columns {
		flex-direction: column;
		gap: 25px 0;
		margin: 0 0 20px;
	}

	.editor-styles-wrapper p {
		margin-bottom: 25px;
	}
}
